Bug 9384 - nmh installed in the wrong place
Summary: nmh installed in the wrong place
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nmh   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-12 20:52 UTC by kevin lyda
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-12 20:52:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kevin lyda 2000-02-12 20:52:56 UTC
/usr/bin is big enough.  put it /usr/bin/mh, see this fhs page for more
info:

http://www.pathname.com/fhs/2.0/fhs-4.3.html

Comment 1 Jeff Johnson 2000-08-16 16:57:16 UTC
There are compatibility problems between mh and nmh, both packages used to ship
with
the Red Hat distro.


Note You need to log in before you can comment on or make changes to this bug.